
/* Class = "NSWindow"; title = "Simon Monitor"; ObjectID = "5"; */
"5.title" = "Écran de surveillance de Simon";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Log"; ObjectID = "395"; */
"395.placeholderString" = "Recherche";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.paletteLabel" = "Aide";

/* Class = "NSToolbarItem"; toolTip = "Show the help book"; ObjectID = "1hG-sG-jbw"; */
"1hG-sG-jbw.toolTip" = "Afficher l’aide";

/* Class = "NSMenuItem"; title = "New Group with Selection"; ObjectID = "6iC-D9-DAD"; */
"6iC-D9-DAD.title" = "Nouveau groupe avec la sélection";

/* Class = "NSToolbarItem"; label = "Action"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.label" = "Action";

/* Class = "NSToolbarItem"; paletteLabel = "Action"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.paletteLabel" = "Action";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "Adc-KY-0Xb"; */
"Adc-KY-0Xb.toolTip" = "Actions";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "AlQ-e4-7br"; */
"AlQ-e4-7br.title" = "Licences...";

/* Class = "NSMenuItem"; title = "Duplicate Test"; ObjectID = "ERB-Jh-8Uf"; */
"ERB-Jh-8Uf.title" = "Dupliquer le Test";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "GXu-wv-Z3u"; */
"GXu-wv-Z3u.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "GhY-nA-jcg"; */
"GhY-nA-jcg.title" = "Nouveau groupe";

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.label" = "Créer";

/* Class = "NSToolbarItem"; paletteLabel = "New"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.paletteLabel" = "Créer";

/* Class = "NSToolbarItem"; toolTip = "Add a new item"; ObjectID = "IG6-dc-jIJ"; */
"IG6-dc-jIJ.toolTip" = "Ajouter un nouvel élément";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.label" = "Partager";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.paletteLabel" = "Partager";

/* Class = "NSToolbarItem"; toolTip = "Share the selected items"; ObjectID = "KHJ-n7-TLC"; */
"KHJ-n7-TLC.toolTip" = "Partager les éléments sélectionnés";

/* Class = "NSToolbarItem"; label = "Pause/Resume"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.label" = "Suspendre/Reprendre";

/* Class = "NSToolbarItem"; paletteLabel = "Pause/Resume"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.paletteLabel" = "Suspendre/Reprendre";

/* Class = "NSToolbarItem"; toolTip = "Pause or resume the selected items"; ObjectID = "MN3-ej-tE7"; */
"MN3-ej-tE7.toolTip" = "Suspend ou reprend les éléments sélectionnés";

/* Class = "NSToolbarItem"; label = "Check Now"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.label" = "Exécuter maintenant";

/* Class = "NSToolbarItem"; paletteLabel = "Check Now"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.paletteLabel" = "Exécuter maintenant";

/* Class = "NSToolbarItem"; toolTip = "Start checking the selected items"; ObjectID = "O5P-cs-nzd"; */
"O5P-cs-nzd.toolTip" = "Lance l'exécution des éléments sélectionnés";

/* Class = "NSMenuItem"; title = "Setup Assistant…"; ObjectID = "QiS-oQ-jru"; */
"QiS-oQ-jru.title" = "Assistant de réglages...";

/* Class = "NSMenuItem"; title = "Quit Simon"; ObjectID = "UWg-HA-NHb"; */
"UWg-HA-NHb.title" = "Quitter Simon";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "WZP-CF-NdY"; */
"WZP-CF-NdY.title" = "Vérifier la mise à jour…";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.label" = "Chercher";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.paletteLabel" = "Rechercher";

/* Class = "NSToolbarItem"; toolTip = "Search"; ObjectID = "bQm-x4-VLd"; */
"bQm-x4-VLd.toolTip" = "Chercher";

/* Class = "NSMenuItem"; title = "New Test"; ObjectID = "baI-Oh-dFI"; */
"baI-Oh-dFI.title" = "Nouveau test";

/* Class = "NSToolbarItem"; label = "Visit Site"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.label" = "Visiter le site";

/* Class = "NSToolbarItem"; paletteLabel = "Visit Site"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.paletteLabel" = "Visiter le site";

/* Class = "NSToolbarItem"; toolTip = "Display in the web browser"; ObjectID = "l9M-SZ-tdN"; */
"l9M-SZ-tdN.toolTip" = "Affiche dans le navigateur internet";

/* Class = "NSToolbarItem"; label = "Flag"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.label" = "Indicateur";

/* Class = "NSToolbarItem"; paletteLabel = "Flag"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.paletteLabel" = "Indicateur";

/* Class = "NSToolbarItem"; toolTip = "Mark the selected items as viewed or unviewed"; ObjectID = "tHj-G5-ec2"; */
"tHj-G5-ec2.toolTip" = "Marque les éléments sélectionnés comme Vus ou À voir";